<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <add name="FidoMdsDbContext" providerName="System.Data.EntityClient" connectionString="metadata=res://*/FidoMdsModel.csdl|
                     res://*/FidoMdsModel.ssdl|
                     res://*/FidoMdsModel.msl;
            provider=System.Data.SqlClient;
            provider connection string=&quot;
                     data source=CYBERSOT\MSSQLSERVER01;
                     initial catalog=mfa-mirko;
                     integrated security=True;
                     MultipleActiveResultSets=True;
                     App=EntityFramework&quot;"/>
  </connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup></configuration>
